# GimpUi.ProcBrowserDialog

    const GimpUi = imports.gi.GimpUi;

    let procBrowserDialog = new GimpUi.ProcBrowserDialog();

The dialog for the procedure and plugin browsers.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Bin
          - Gtk.Window
            - Gtk.Dialog
              - GimpUi.Dialog
                - GimpUi.ProcBrowserDialog

## Methods

- GimpUi.ProcBrowserDialog.prototype.get_selected

## Signals

- row-activated
- selection-changed